<resources>
    <string name="app_name_factory">PIMS Производство</string>

    <!-- Base -->
        <string name="barcode_error">Ошибка сканирования: %1$s</string>
        <string name="barcode_error_type_not_supported">Этот тип штрихкода не поддерживается текущим приложением</string>
    <!-- /Base -->

    <!-- Settings -->

    <!-- Information -->

    <string name="information_title">Информация</string>
    <string name="information_developers_team">Команда разработчиков</string>
    <string name="information_update_data">Обновить данные</string>
    <string name="information_version">Версия приложения</string>
    <string name="information_url_auth">URL Auth сервера</string>
    <string name="information_url_api">URL API сервера</string>
    <string name="information_go_back">Назад</string>

    <!-- /Information -->

    <!-- Main -->
    <string name="main_menu_settings">Информация</string>
    <string name="main_menu_logout">Выход</string>


    <!-- Workers -->
    <string name="factory_workers_list_not_found">Не получилось зарегистрировать работника. Работник с таким идентификатором не найден в этом рабочем месте. Обратитесь к начальнику производства</string>
    <string name="factory_workers_list_cant_register_here">Не получилось зарегистрировать работника. Работник с таким идентификатором не может быть зарегистрирован в этом рабочем месте. Обратитесь к начальнику производства</string>
    <string name="factory_workers_list_cant_unregister">Не получилось снять работника с регистрации. Работник с таким идентификатором не зарегистрирован в этом рабочем месте.</string>
    <!-- /Workers -->

    <!-- Status -->

            <!-- Production List -->
                <string name="factory_status_production_list_state_arrived">Не запущен</string>
                <string name="factory_status_production_list_state_in_progress">В работе</string>
                <string name="factory_status_production_list_state_paused">Процесс приостановлен</string>
                <string name="factory_status_production_list_state_wait_revision">Ожидает доработки</string>
                <string name="factory_status_production_list_state_revision_in_progress">Доработка в процессе</string>
                <string name="factory_status_production_list_state_unknown">Неизвестное состояние</string>
                <string name="factory_status_production_list_quantity">Количество: %1$s</string>
                <string name="factory_status_production_list_sku">Код SKU: %1$s</string>
            <!-- /Production List -->

            <!-- Production Info -->
                <string name="factory_status_production_info_state_arrived">Не запущен</string>
                <string name="factory_status_production_info_state_in_progress">В работе</string>
                <string name="factory_status_production_info_state_paused">Процесс приостановлен</string>
                <string name="factory_status_production_info_state_wait_revision">Ожидает доработки</string>
                <string name="factory_status_production_info_state_revision_in_progress">Доработка в процессе</string>
                <string name="factory_status_production_info_state_wait_qc">Ожидает ОТК</string>
                <string name="factory_status_production_info_wait_accept">Ожидает приема на склад</string>
                <string name="factory_status_production_info_accept_storage">Ожидает отгрузки</string>
                <string name="factory_status_production_info_state_unknown">Неизвестное состояние</string>
                <string name="factory_status_production_info_btn_start">Запустить</string>
                <string name="factory_status_production_info_btn_stop">Завершить</string>
                <string name="factory_status_production_info_btn_pause">Приостановить</string>
                <string name="factory_status_production_info_hint_quantity">Количество</string>
                <string name="factory_status_production_info_hint_workplace">Рабочая зона</string>
                <string name="factory_status_production_info_hint_assignment_code">Код заявки</string>
                <string name="factory_status_production_info_hint_sku">Код SKU</string>
                <string name="factory_status_production_info_hint_state">Состояние</string>
                <string name="factory_status_production_info_hint_was_deleted">Дата отмены</string>
                <string name="factory_status_production_info_hint_shipment_date">Дата отгрузки</string>
                <string name="factory_status_production_info_unable_to_start">На данном рабочем месте максимально возможное количество изделий. Обратитесь к начальнику производства</string>
                <string name="factory_status_production_info_confirm_start">Запустить производство?</string>
                <string name="factory_status_production_info_confirm_start_btn">Запустить</string>
                <string name="factory_status_production_info_confirm_suspend">Приостановить производство?</string>
                <string name="factory_status_production_info_confirm_suspend_btn">Приостановить</string>
                <string name="factory_status_production_info_confirm_finish">Завершить производство?</string>
                <string name="factory_status_production_info_confirm_finish_btn">Завершить</string>
                <string name="factory_status_production_info_confirm_resume">Возобновить производство?</string>
                <string name="factory_status_production_info_confirm_resume_btn">Возобновить</string>
                <string name="factory_status_production_info_confirm_start_revision">Запустить доработку?</string>
                <string name="factory_status_production_info_confirm_start_revision_btn">Запустить</string>
                <string name="factory_status_production_info_confirm_finish_revision">Завершить доработку?</string>
                <string name="factory_status_production_info_confirm_finish_revision_btn">Завершить</string>
                <string name="factory_status_production_info_resources">Ресурсы</string>
                <string name="factory_status_production_info_side_products">Побочные продукты</string>
                <string name="factory_status_production_info_history">История</string>
                <string name="factory_status_production_info_code">Код: %1$s</string>
                <string name="factory_status_production_info_illegal_quantity">Неверное количество</string>
                <string name="factory_status_production_info_must_be_greater_zero">Должно быть больше нуля</string>
                <string name="factory_status_production_info_too_much_quantity">Недопустимо большое значение</string>


    <!-- /Production Info -->

    <!-- /Status -->

    <!-- Workers -->
    <string name="factory_workers_register_confirm"> Вы уверены, что хотите добавить работника %1$s на зону %2$s?</string>
    <string name="factory_workers_unregister_confirm">Вы уверены,что хотите удалить работника %1$s c зоны %2$s?</string>
    <string name="factory_workers_unregister_button">Удалить</string>
    <string name="factory_workers_register_button">Зарегистрировать</string>

    <!-- /Workers -->

    <!-- QC -->
        <!-- List -->
            <string name="factory_qc_state_arrived">Не запущен</string>
            <string name="factory_qc_state_in_progress">В работе</string>
            <string name="factory_qc_state_paused">Процесс приостановлен</string>
            <string name="factory_qc_state_wait_revision">Ожидает доработки</string>
            <string name="factory_qc_state_revision_in_progress">Доработка в процессе</string>
            <string name="factory_qc_state_wait_qc">Ожидает ОТК</string>
            <string name="factory_qc_state_rejected">Отклонено ОТК</string>
            <string name="factory_qc_state_wait_accept">Ожидает приема на склад</string>
            <string name="factory_qc_state_accept_storage">Ожидает отгрузки</string>
            <string name="factory_qc_state_unknown">Неизвестное состояние</string>
        <!-- /List -->

        <!-- Product info -->
            <string name="factory_qc_status_state_arrived">Не запущен</string>
            <string name="factory_qc_status_state_in_progress">В работе</string>
            <string name="factory_qc_status_state_paused">Процесс приостановлен</string>
            <string name="factory_qc_status_state_wait_revision">Ожидает доработки</string>
            <string name="factory_qc_status_state_revision_in_progress">Доработка в процессе</string>
            <string name="factory_qc_status_state_wait_qc">Ожидает ОТК</string>
            <string name="factory_qc_status_state_rejected">Отклонено ОТК</string>
            <string name="factory_qc_status_state_wait_accept">Ожидает приема на склад</string>
            <string name="factory_qc_status_state_accept_storage">Ожидает отгрузки</string>
            <string name="factory_qc_status_state_unknown">Неизвестное состояние</string>
            <string name="factory_qc_sku">Код SKU</string>
            <string name="factory_qc_assignment_code">Код заказа</string>
            <string name="factory_qc_quantity">Количество</string>
            <string name="factory_qc_state">Статус</string>
            <string name="factory_qc_shipment_date">Дата отгрузки</string>
            <string name="factory_qc_history">История</string>

        <!-- /Product info -->

    <!-- /QC -->

    <!-- /Factory -->



    <!--TODO REMOVE THIS SHIET-->
    <!-- LEGACY -->

    <string name="choose_workplace">Выберите рабочую зону</string>
    <string name="action_settings">Настройки</string>
    <string name="choose_storage_zone">Выберите зону склада</string>
    <string name="choose_order">Выберите заказ</string>
    <string name="confirm">Готово</string>
    <string name="await_acceptance">Ожидает приёма</string>
    <string name="action_acceptance">Приём</string>
    <string name="transfer">Перемещение</string>
    <string name="stocktaking">Инвентаризация</string>
    <string name="shipping">Отгрузка</string>
    <string name="action_logout">Выход</string>
    <string name="working_shift">Смена %1$d</string>
    <string name="working_shift_off">Смены нет</string>
    <string name="version">Версия</string>
    <string name="setting_ip">IP</string>
    <string name="port">Порт</string>
    <string name="updateData">Обновить данные</string>
    <string name="errorReport">Сообщить об ошибке</string>
    <string name="feedback">Написать разработчикам</string>
    <string name="help">Помощь</string>
    <string name="developTeam">Команда разработчиков</string>
    <string name="login">Логин</string>
    <string name="password">Пароль</string>
    <string name="enter">Войти</string>
    <string name="go_back">Назад</string>
    <string name="do_shipping">Отгрузить</string>
    <string name="do_transfer">Переместить</string>
    <string name="code">Код</string>
    <string name="quantity">Количество</string>
    <string name="partner">Контрагент</string>
    <string name="factory">Цех производства</string>
    <string name="fabrication_date">Дата производства</string>
    <string name="acceptance_date">Дата приёма</string>
    <string name="order_id">Номер заказа</string>
    <string name="additional_info">Характеристики</string>
    <string name="comment">Комментарий</string>
    <string name="name">Наименование</string>
    <string name="system_quantity">Количество в системе</string>
    <string name="actual_quantity">Фактическое количество</string>
    <string name="increment">+</string>
    <string name="decrement">-</string>
    <string name="go_ship">Отгрузить</string>
    <string name="choose_storage_item">Выберите изделие</string>
    <string name="item_name">Наименование</string>
    <string name="source_area">Исходная зона</string>
    <string name="source_storage">Исходный склад</string>
    <string name="target_storage">Целевой склад</string>
    <string name="acceptance">Приём на склад</string>
    <string name="storage">Склад</string>
    <string name="area">Зона</string>
    <string name="settings">Настройки</string>
    <string name="url_auth">URL Сервера Авторизации</string>
    <string name="url_api">URL API Сервера</string>
    <string name="workers">Регистрация работников</string>
    <string name="production">Статус производства</string>
    <string name="qc_status">Статус ОТК</string>
    <string name="workplaces_missing">Не зарегистрирован</string>
    <string name="produced">произведено</string>
    <string name="qc_await">Ожидает ОТК</string>
    <string name="qc_all">Все</string>
    <string name="qc_rejected">Не прошло ОТК</string>
    <string name="await_launch">Ожидает запуска сборки</string>
    <string name="rejected_by_qc">Не прошло ОТК</string>
    <string name="worker_info">Информация о сотруднике</string>
    <string name="number">Номер</string>
    <string name="item_partner">Заказчик</string>
    <string name="shipping_date">Дата отгрузки</string>
    <string name="manager">Менеджер</string>
    <string name="additionally">Дополнительно</string>
    <string name="cancel">Отменить</string>
    <string name="cause">Укажите причину</string>
    <string name="cancel_order">Отмена заказа</string>
    <string name="return_resources">Вернуть ресурсы</string>
    <string name="write_off_resources">Списать ресурсы</string>
    <string name="block_resources">Заблокировать ресурсы</string>
    <string name="action_select_workshop">Выбрать цех</string>
    <string name="qc_accept">Утвердить</string>
    <string name="qc_reject">Отклонить</string>
    <string name="qc_reject_item">Отклонить изделие</string>
    <string name="qc_defect">Брак</string>
    <string name="choose_product">Выберите изделие</string>
    <string name="subtitle_storage">Складской учёт</string>
    <string name="subtitle_factory">Управление производством</string>
    <string name="subtitle_qc">Контроль качества</string>
    <string name="from_factory">С производства</string>
    <string name="from_storage">Со склада</string>
    <string name="illegal_quantity_exception">Неверно указано количество</string>
    <string name="accept">Принять</string>
    <string name="loading">Загрузка</string>
    <string name="target_area">Целевая зона</string>
    <string name="products">Изделия</string>
    <string name="sender">Отправитель</string>
    <string name="document">Документ</string>
    <string name="success_relocation_accept">Документ перемещения принят успешно</string>
    <string name="failed_relocation_accept">Документ перемещения не принят</string>
    <string name="success_relocation_send">Документ перемещения успешно отправлен</string>
    <string name="failed_relocation_send">Документ перемещения не был отправлен</string>
    <string name="success_stocktaking_send">Документ инвентаризации успешно отправлен</string>
    <string name="failed_stocktaking_send">Документ инвентаризации не отправлен</string>
    <string name="ok">ОК</string>
    <string name="select_all">Выбрать всё</string>
    <string name="shipping_area">Зона отгрузки</string>
    <string name="quantity_slash_available">Отгрузить / Доступно в текущей зоне</string>
    <string name="required">Необходимо</string>
    <string name="shipping_doc_is_empty">Пустой документ не может быть отправлен</string>
    <string name="success_shipping_accept">Документ отгрузки успешно отправлен</string>
    <string name="failed_shipping_accept">Документ отгрузки не был отправлен</string>
    <string name="order">Заказ</string>
    <string name="stocktaking_accept">Корректировать</string>
    <string name="add_worker">Зарегистрировать</string>
    <string name="title_add_worker">Зарегистрировать работника</string>
    <string name="operation_type_hint">Процесс</string>

</resources>
